<?php

/**
 * Provide a public-facing view for the plugin
 *
 * This file is used to markup the public-facing aspects of the plugin.
 *
 * @link       https://woosignal.com
 * @since      1.0.0
 *
 * @package    Woosignal_Woocommerce_App
 * @subpackage Woosignal_Woocommerce_App/public/partials
 */

echo '<style>';
include(plugin_dir_path( __FILE__ ) . '../css/woosignal-woocommerce-app-public.css');
echo '</style>';

?>

<div class="container">
  <div class="row" style="padding-top: 20px;display: flex;">
     <div class="col-8" style="margin: auto;">

        <div class="row" style="padding: 0px 14px 0 14px;background-color: white;border-radius: 10px;box-shadow: 1px 1px 22px rgb(157 184 209 / 19%);">
            <div class="col-6 pb-0">
                <h1>Label StoreMax</h1>
                <p class="fs-16">WooCommerce app for your store</p>                
                <p class="fs-16">Our apps are App Store ready for your customers, once you link your store on WooSignal it will automatically handle displaying all the products and allowing customers to purchase products/goods from your store.</p>
                <a href="https://woosignal.com/woocommerce-app/label-storemax" style="float:right;">Learn more</a>
                <span class="title-count">IOS/Android App</span>
                <hr style="margin-top:25px;">    

                <h3>Features:</h3>
                <ul class="p-detail">
                 <li>✅ Browse products, make orders, customer login (via WordPress)</li>
                 <li>✅ Change app name, logo, customize default language, currency + more</li>
                 <li>✅ WooCommerce IOS & Android app for the App Store/Google Play</li>
                 <li>✅ Infinity product scrolling</li>
                 <li>✅ Caching support for speed</li>
                 <li>✅ Technology: Flutter (Dart)</li>
                 <li>✅ Payment gateways: Stripe, Cash on delivery, RazorPay or PayPal</li>
                 <li>✅ Orders show as normal in WooCommerce</li>
             </ul>
         </div>

         <div class="col-6" style="text-align:center;">
            <img src="https://woosignal.com/images/labelstoremax_demo.gif" class="mh-450" style="margin-top: 25px;" alt="WooCommerce app template Label StoreMAX - WooSignal">
         </div>



     </div>
 </div>

</div>

</div>